html {background:url(images/body_bckg.jpg) center repeat-y #1f0100;}
body {margin:0; font-size:18px; line-height:18px; font-family:"Times New Roman", Times, serif; background:url(images/head_bckg.jpg) repeat-x; padding-top:80px;}
a {color:#936307;;}
a:hover {text-decoration:none;}

#container {width:1000px; margin:0 auto;}
#prelogo {font-size:22px;text-align:center;color:#fff;text-shadow: black 0.1em 0.1em 0.2em;filter: dropShadow(color=gray, positive=1, offx=2, offy=2);}

#header {margin:0 20px; background:url(images/main_top.jpg) no-repeat #FFFFFF; height:120px;}
#logo {float:left; height:70px; padding:50px 0 0 30px; width:220px;text-align:center;}
#logo a {color:#000000; font-size:24px; text-decoration:none; text-transform:uppercase;font-style:italic;font-weight:bold;color:#936307;}

#menu {float:right; height:70px; padding:50px 0 0 0; width:680px;font-size:220%;}
#menu ul {margin:0; padding:0;}
#menu ul li {display:inline-block; float:left; list-style:none; text-align:center; color:#000; margin:0; padding:0;}
#menu a {padding:0 10px; font-family:"Times New Roman", Times, serif; font-size:30px; /* text-transform:lowercase */; text-decoration:underline; color:#f0f;padding:0 10px 2px 10px;font-size:120%;}
#menu a:hover {background-color:#000;color:#fff;}

#main {margin:0 20px; background-color:#ffffff; float:left; display:inline;}
#text {float:right; width:650px; padding:10px 20px 0 20px;text-align:justify;}
#text ul {padding:0; margin:10px 0 10px 40px;}
#text ul li {padding-left:20px; margin-top:10px; background:url(images/li.gif) no-repeat; list-style:none;}
h1 {margin:20px 0 0 0; text-transform:uppercase; font-size:20px; font-weight:normal;}
#text p {margin:10px 0;}
#sidebar {float:left; width:200px; background:url(images/sidebar_image.jpg) no-repeat 0 10px; padding:360px 50px 20px 20px; color:#775b30; font-size:12px;display:inline;}

#footer {height:149px; clear:both; background:url(images/footer_bckg.jpg) no-repeat; text-transform:uppercase; font-size:10px; color:#5c5c5c;}
#left_footer {float:left; padding:40px 0 0 50px;}
#right_footer {float:right; padding:40px 50px 0 0;}

span.newsdate {font-weight:bold; color:#d0d;}
 

div.ozon {border:#936307 1px solid; 	width:200px; margin:10px 0px 0px 10px;}


div.teas {;}
div.ss {margin-left:10px;}
div.count {padding:0 0 20px 450px;}